
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TourAgent", "TourAgent.csproj", "{F1543EB2-52F7-4E95-86AB-2C5DDB2CA7F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1543EB2-52F7-4E95-86AB-2C5DDB2CA7F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1543EB2-52F7-4E95-86AB-2C5DDB2CA7F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1543EB2-52F7-4E95-86AB-2C5DDB2CA7F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1543EB2-52F7-4E95-86AB-2C5DDB2CA7F0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {88826FFD-FE54-404A-AB9B-E2C1E9275A7C}
	EndGlobalSection
EndGlobal
